@font-face {
  font-family: "Libre Baskerville";
  src: url(/fonts/librebaskerville/LibreBaskerville-Regular.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Libre Baskerville";
  src: url(/fonts/librebaskerville/LibreBaskerville-Bold.ttf) format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Libre Baskerville";
  src: url(/fonts/librebaskerville/LibreBaskerville-Italic.ttf) format("truetype");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "Proxima Nova";
  src: url(/fonts/proxima_ssv/Proxima_Nova_Regular.otf);
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Proxima Nova";
  src: url(/fonts/proxima_ssv/Proxima_Nova_Bold.otf);
  font-weight: bold;
  font-style: normal;
}

html {
  padding: 0;
  margin: 0;
}

body {
  font-family: "Libre Baskerville", Georgia, sans-serif;
  background-color: #646c87;
  width: min(90%, 950px);
  margin: auto;
  margin-top: 4rem;
}

.slt {
  color: #c7c7c7;
}

.slt:hover {
  cursor: default;
}

h1 {
  margin: auto;
  width: 50%;
  text-align: center;
  font-size: 42px;
  letter-spacing: 10px;
  font-weight: normal;
  width: 100%;
  user-select: none;
}

h2 {
  font-family: "Proxima Nova", sans-serif;
  font-weight: bold;
  color: #212121;
  font-size: 27px;
}

nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  justify-content: center;
  margin: auto;
  width: 100%;
  font-family: "Proxima Nova", sans-serif;
  user-select: none;
}

nav li {
  padding: .2rem;
  margin: .5rem;
  letter-spacing: 2px;
  text-align: center;
}

nav a:hover, h1 a:hover {
  color: white;
}

a {
  text-decoration: none;
  color: black;
}

a:visited {
  color: black;
}

#ctt {
  display: flex;
  align-items: flex-start;
  padding: .5rem;
  margin: auto;
  width: 100%;
  flex-wrap: wrap;
}

#vtc {
  padding: 1rem;
  margin: 1rem;
  margin-top: 0;
  padding-top: 0;
  margin-left: 0;
  padding-left: 0;
  width: 400px;
  display: flex;
  flex-wrap: wrap;
}

#lg {
  margin: auto;
  width: min(100%, 200px);
}

#hst {
  margin: auto;
  object-fit: scale-down;
  max-inline-size: 100%;
  block-size: auto;
  width: 47%;
}

#abtTxt {
  margin: auto;
}

p {
  color: #c7c7c7;
  font-family: "Proxima Nova", sans-serif;
  font-size: 16px;
  line-height: 1.7em;
}

.art {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.art img {
  object-fit: scale-down;
  width: 253px;
  margin: 1rem;
}

.ctct:hover {
  text-decoration: underline;
}

.cos {
  display: none;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-top: 0;
  height: 100%;
}

.spc {
  width: 20px;
}

.btnz {
  display: flex;
  justify-content: space-around;
}

div.cos div.art img {
  height: 70vh; /* Adjust the height based on viewport height */
  width: auto; /* Maintain the image's aspect ratio */
  max-height: 85vh; /* Set a maximum height */
  max-width: 90vw; /* Set a maximum width */
  display: none;
}

div.cos div.art {
  align-self: center;
  padding: 0;
  margin: 0;
  width: 100%; /* Allow the images to take the full width */
  height: 100%; /* Allow the images to take the full height */
}

.clsCos {
  font-family: "Proxima Nova", sans-serif;
  user-select: none;
  font-size: 35px;
  text-align: center;
  border-style: solid;
  border-width: 3px;
  border-color: #212121;
  border-radius: 10px;
  width: 40px;
  height: 40px;
  margin-top: 1rem;
}

.clsCos:hover {
  color: white;
  background-color: black;
  cursor: pointer;
}

.arw {
  font-family: "Proxima Nova", sans-serif;
  font-size: 70px;
  align-self: center;
  user-select: none;
  cursor: pointer; /* Make sure cursor indicates clickable arrows */
  margin: 0 2rem; /* Add horizontal spacing between the arrows and the image */
}

.ctct {
  font-weight: bold; /* Makes the text bold */
}


.arwL, .arwR, .clsCos {
  position: fixed; /* Keep the elements in a fixed position on the screen */
  top: 90%; /* Align vertically to the middle of the viewport */
  transform: translateY(-50%); /* Center them vertically */
  z-index: 1000; /* Ensure the buttons are above other content */
}

.arwL {
  left: 20px; /* Position the left arrow 20px from the left side */
}

.arwR {
  right: 20px; /* Position the right arrow 20px from the right side */
}

.clsCos {
  top: 30px; /* Position the close button 20px from the top */
  right: 30px; /* Position the close button 20px from the right */
  font-size: 35px; /* Adjust size as needed */
  padding: 10px; /* Add padding to increase clickable area */
  border-width: 2px;
  border-radius: 10px;
}